## droidlysis 3.2.1

=== debian/changelog ===
droidlysis (3.2.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Tue, 14 Sep 2021 23:46:45 -0400

droidlysis (3.2.1-1) unstable; urgency=medium

  * New upstream version

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 27 Aug 2020 10:36:59 +0200

droidlysis (3.1.0-1) unstable; urgency=low

  * Initial release (Closes: #959912)

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 06 May 2020 23:25:46 +0200
