=== debian/control ===
Source: droidlysis
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Hans-Christoph Steiner <hans@eds.org>
Section: utils
Priority: optional
Build-Depends: debhelper,
               debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/droidlysis
Vcs-Git: https://salsa.debian.org/python-team/packages/droidlysis.git
Homepage: https://github.com/cryptax/droidlysis

Package: droidlysis
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         apktool,
         default-jre-headless,
         libsmali-java,
	 procyon-decompiler,
Description: Property extractor for Android apps
 DroidLysis is a property extractor for Android apps. It automatically
 disassembles the Android application you provide and looks for
 various properties within the package or its disassembly.  DroidLysis
 can be used over Android packages (apk), Dalvik executables (dex),
 Zip files (zip), Rar files (rar) or directories of files.
 .
 DroidLysis outputs:
 .
  * A summary on the console
  * The unzipped, pre-processed sample in a subdirectory of your output
    dir. The subdirectory is named using the sample's filename and
    sha256 sum.
  * A database (by default, SQLite droidlysis.db) containing
    properties it noticed.
 .
 DroidLysis can optionally use dex2jar to provide more information.
 It is free software but not currently in Debian, and must be
 separately downloaded into ~/.local/share/droidlysis.
