## droidlysis 3.4.0

=== debian/changelog ===
droidlysis (3.4.0-1) unstable; urgency=medium

  * New upstream version 3.4.0
  * add test case to analyze actual APK
  * add debian/salsa-ci.yml

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 06 Feb 2023 21:24:22 +0100
