## droidlysis 3.4.1

=== debian/changelog ===
droidlysis (3.4.1-1) unstable; urgency=medium

  * New upstream version 3.4.1

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 22 Feb 2023 11:55:30 +0100

droidlysis (3.4.0-2) unstable; urgency=medium

  * fix APK detection with bookworm's libmagic version

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 20 Feb 2023 16:24:12 +0100
