=== debian/control ===
--- 
+++ 
@@ -18,10 +18,11 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
+         androguard,
          apktool,
          default-jre-headless,
          libsmali-java,
-	 procyon-decompiler,
+         procyon-decompiler,
 Description: Property extractor for Android apps
  DroidLysis is a property extractor for Android apps. It automatically
  disassembles the Android application you provide and looks for
