=== debian/tests/control ===
# urzip.apk comes from https://github.com/eighthave/urzip via https://gitlab.com/fdroid/fdroidserver
Test-Command: droidlysis --silent --enable-procyon --input debian/tests/urzip.apk && jq . urzip.apk-abfb3adb7496611749e7abfb014c5c789e3a02489e48a5c3665110d1b1acd931/report.json
Depends: droidlysis, jq
Restrictions: allow-stderr
