## droidlysis 3.4.7

=== debian/changelog ===
droidlysis (3.4.7-1) unstable; urgency=medium

  * New upstream version 3.4.7
  * Upstream removed procyon support
  * Make UNIX path detection work more reliably

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 05 Mar 2025 17:30:23 +0100
