=== debian/control ===
--- 
+++ 
@@ -21,8 +21,9 @@
          androguard,
          apktool,
          default-jre-headless,
+         file,
          libsmali-java,
-         procyon-decompiler,
+         unzip,
 Description: Property extractor for Android apps
  DroidLysis is a property extractor for Android apps. It automatically
  disassembles the Android application you provide and looks for
